#wp-email-popup
	{
	background: #fff;
	}
	
	
#email_heading
	{
	display: block;
	padding: 5px;
	text-align: center;
	border-bottom: solid 1px #0039A4;
	color: #0039A4;
	}

#wp-email-popup p
	{
	margin: 0 0 15px 0;
	}
	
* html #wp-email-popup p
	{
	margin: 0 0 5px 0;
	}

#wp-email-popup label
	{
	display: block;
	float: left;
	width: 120px;
	clear: left;
	height: 25px;
	line-height: 25px;
	padding: 0 20px 0 0;
	font-weight: normal;
	font-size: 13px;
	}
	
	
.TextField
	{
	border: none;
	background: #EBF1FA;
	height: 25px;
	width: 315px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0;
	}
	
#wp-email-popup textarea
	{
	border: none;
	background: #EBF1FA;
	height: 90px;
	width: 315px;
	padding: 5px;
	}
	
#imageverify
	{
	width: 260px;
	}
	
#wp-email-popup em
	{
	display: block;
	margin: 5px 0 0 140px;
	width: 315px;
	font-size: 12px;
	font-style: italic;
	}
	
#wp-email-required
	{
	font-size: 13px;
	display: block;
	padding: 0 0 0 140px;
	}
	
	
#wp-email
	{
	margin: 20px 0 0 0;
	}
	
#close_window
	{
	text-align: center;
	padding: 10px;
	}